Bug 14080 - RFE: lynx readded to 'Workstation' install class
Summary: RFE: lynx readded to 'Workstation' install class
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 20:03 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 20:07:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-16 20:03:56 UTC
Lynx packages were removed in beta1, then readded in beta2.

However, lynx isn't installed anymore w/ Workstation (or Server) install.
I think it definitely should be.  Very few know of links or are used to it.

Comment 1 Bernhard Rosenkraenzer 2000-07-17 11:10:51 UTC
I'd tend to agree - AFAIK someone decided to remove lynx from comps because it
has some potential security problems.

Comment 2 Glen Foster 2000-07-18 20:38:13 UTC
This defect is considered MUST-FIX for Winston Beta-5


Comment 3 Erik Troan 2000-07-21 20:07:07 UTC
Fixed for beta 5


Note You need to log in before you can comment on or make changes to this bug.